from fastapi import APIRouter

from app.api.v1.endpoints import auth, users, protected

api_router = APIRouter(prefix="/api/v1")
api_router.include_router(auth.router, prefix="/auth", tags=["auth"])
api_router.include_router(users.router, prefix="/users", tags=["users"])
api_router.include_router(protected.router, prefix="/protected", tags=["protected"])